apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-host-traffic
  namespace: kube-system
spec:
  description: Allow Host Traffic
  egress:
    - toEntities:
        - remote-node
        - host
        - kube-apiserver
  endpointSelector:
    matchLabels: {}
